Subject: SEH - Jayway - Doha
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Subir Chakma <[email-masked]>
Date: Tue, 21 Jun 2016 15:03:16 +0530 (IST)

Hi Ma'am, 

Would you please inform others who also work on SEH, Jayway, and Rent a Car to be logged in when they're in the office, I do not have to ask them everyday to Log in before I leave my shift, someone has to be logged in when they're in the office, I really handle a lot of other processes compared to all my colleagues in the Arabic Team or any AIESEC Interns and I did not complain or refuse, but others also have to co-ordinate. 

I work on 6 Processes at a time while other agents are just doing one single process, also I go online on Borderlinx Phone when Sumit is off during the Morning Shift, knowing that there is Carolina who just handles Borderlinx chats, I take the phone for Nissan, Basicxx, and Borderlinx (Both LP and Phone). 

I hope you get my point and try to re-allocate this in regards to what I do compared to others in different shifts. 

Thanks in advance 

Regards, 

Mahmoud Abdelmagid